<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <!-- See the transforDocumentation.pdf for info on how to create these files -->
  <Noticeboard>
    <Notification>
      <ChannelSet setting="integer" friendlyName="Selected ChannelsSet to track and show in notifications" xdt:Transform="Remove"></ChannelSet>
      <ViewID setting="text" friendlyName="View ID for Notification panel" xdt:Transform="Insert">3E2BF243-A2B5-463E-8D85-088CF39D4FFF</ViewID>
    </Notification>
  </Noticeboard>
</Config>